{% extends 'fvp.jinja2' %}
{% set docker_networks = ["fvp-15-network"] %}

{% set sync_to_lava = {
	   "device_type": "fvp",
	   "worker": "ip-10-0-1-251.ec2.internal",
	   "tags": [],
	   "aliases": [],
	   }
	%}


